/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5/03/2019, 3:38:50 PM
    Author     : OEM
*/

.slide-slogan{
    max-width: 600px;
    padding: 0 10px 25px 10px;
    margin: 0 auto;
    font-size: 30px;
    font-family: GothamMedium;
    line-height: 1.2;
}

@media only screen and (max-width: 767px){
    .slide-slogan{
        font-size: 20px;
        max-width: 380px;
    }
}


.capabilities-section{
    padding-bottom: 40px;
}

.service-holder{
    padding-top: 20px;
}

.service-holder .service-item-holder
.service-image{
    text-align: center;
    padding: 20px 0;
}


.service-holder .service-item-holder
.service-image{
    height: 180px;
}

.service-holder .service-item-holder
.service-image img{
    height: 100%;;
    width: auto;
    transition: 0.3s ease;
}


.img-holder-bt:hover img, .img-holder-bt:focus img{
    
    transform: scale(1.2, 1.2);
}


.service-tile{
    font-family: GothamMedium;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    text-align: center;
    padding: 10px 0;
}

.service-content{
    text-align: justify;
    font-size: 15px;
}


.service-bt-holder{
    padding: 20px 0;
}

.service-bt{
    color: #000;
    display: inline-block;
    font-size: 22px;
}
.service-bt:hover, service-bt:focus{
    color: #FFE500;
}


.touch-holder{
    text-align: center;
    padding-bottom: 40px;
    padding-top: 20px;
}
.get-in-touch-bt{
    display: inline-block;
    padding: 10px 20px;
    font-size: 20px;
    font-family: GothamMedium;
    color: #000;
    border: 1px solid #000;
}

.get-in-touch-bt:hover, .get-in-touch-bt:focus{
    background-color: #000;
    color: #fff;
}

@media only screen and (min-width: 767px){
    .service-holder{
        
        padding-top: 15px;
        
    }
    
    .service-holder .service-item-holder{
        width: 33.3%;
        float: left;
        padding: 20px;
    }

    .service-holder .service-item-holder
    .service-image{
        padding: 20px 0;
        margin-top: -150px;
    }
    
    .service-holder .service-item-holder
    .service-image{
        height: 240px;
    }
    
    .service-tile{
        min-height: 70px;
    }
    .service-content{
        min-height: 150px;
    }
}

@media only screen and (min-width: 959px){
    
    .service-tile{
        min-height: 70px;
    }
    .service-content{
        min-height: 120px;
    }
}

